Subject: GLOWBUGS digest 215

From: [email-masked]
Date: Sat, 15 Jun 1996 14:26:05 -0500 (CDT)

GLOWBUGS Digest 215

Topics covered in this issue include:

  1) Regen question
	by [email-masked] (Michael Herr)

----------------------------------------------------------------------

Date: Fri, 14 Jun 1996 22:15:14 -0700
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Regen question
Message-ID: <v01530502ade8e62efdd8@[199.120.150.134]>

Gang,
     I have an old Heathkit GR-81 reg receiver. I built it in my pre Novice
days back in the 60's (after picking prunes all summer...but that's another
story) and have been kicking it around for a long time. Anyway, I wrote a
while back about breaking it out and rekindling a lost love. Well, after
much listening, the old tube rig just doesn't seem as sensitive as it
should be , or as I remember. Been thinking about replacing the tubes as
they are the originals, also need to look at the caps inside.  Any
thoughts?
73
Mike WA6ARA

------------------------------

End of GLOWBUGS Digest 215
**************************